安装gnome3出错,今天刚用arch!!!

回复
头像
IDRI
帖子: 476
注册时间: 2010-07-02 21:47
送出感谢: 0
接收感谢: 0

安装gnome3出错,今天刚用arch!!!

#1

帖子 IDRI » 2011-04-10 15:53

今天安了arch,同时也安了gnome3,但是出问题了?

安gnome3时
错误:无法提交处理 (有冲突的文件)
libusb-compat: 文件系统中已存在 /usr/bin/libusb-config
libusb-compat: 文件系统中已存在 /usr/include/usb.h
libusb-compat: 文件系统中已存在 /usr/lib/libusb-0.1.so.4
libusb-compat: 文件系统中已存在 /usr/lib/libusb-0.1.so.4.4.4
libusb-compat: 文件系统中已存在 /usr/lib/libusb.a
libusb-compat: 文件系统中已存在 /usr/lib/libusb.so
libusb-compat: 文件系统中已存在 /usr/lib/pkgconfig/libusb.pc
发生错误,没有软件包被更新。
用pacman安装软件时不能自动覆盖吗?有人知道吗? :em20 :em20
对系统:更加了解; 对软件:更强,更新,更有趣

ubuntu--arch--gentoo

vim(latex-suit),tex(xelatex,metapost),zim,chromium,virtualbox,awk......
头像
月下叹逍遥
论坛版主
帖子: 33999
注册时间: 2010-10-07 14:23
系统: Archdows10
来自: 某系某星某洲某国某省某市
送出感谢: 8 次
接收感谢: 63 次
联系:

Re: 安装gnome3出错,今天刚用arch!!!

#2

帖子 月下叹逍遥 » 2011-04-10 15:57

你是怎么装G3的?我装的时候没这么多冲突啊。
心似浮云常自在,意如流水任东西。
此事背后一定有个天大的咪咪
广告:
1、走过路过,不要错过,dropbox网盘2.25G大放送
py大法好,退C保平安
java多妖孽,VB本异端
日诵一千遍,快活似神仙
jtshs256
论坛版主
帖子: 22323
注册时间: 2010-07-19 21:41
系统: OS X
送出感谢: 2 次
接收感谢: 27 次

Re: 安装gnome3出错,今天刚用arch!!!

#3

帖子 jtshs256 » 2011-04-10 16:02

多看wiki……
NO DO NO DIE
http://a/%%30%30
头像
ly50247
帖子: 89
注册时间: 2008-07-29 8:01
送出感谢: 0
接收感谢: 0

Re: 安装gnome3出错,今天刚用arch!!!

#4

帖子 ly50247 » 2011-04-10 16:33

用 pacman -Qo 看文件是否属于别的包,如果是可能源有问题,如果不是可能安装中的问题,强行安装 -f
回复

回到 “Arch发行版”